dist-git conversion
Fedora Release Engineering • 10 years ago  
- Require java-1.5.0-gcj-devel for build.
Thomas Fitzsimmons • 14 years ago